# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libnautilus-extension-docs
pkgbase = nautilus
xdata = pkgtype=split
pkgver = 50.3-1
pkgdesc = Extension interface for Nautilus (documentation)
url = https://apps.gnome.org/Nautilus/
builddate = 1788133122
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 1983420
arch = aarch64
license = GPL-3.0-or-later
makedepend = appstream
makedepend = blueprint-compiler
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
checkdepend = python-gobject
checkdepend = weston
